=== debian/control ===
Source: ruby-god
Section: ruby
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-mocha
Standards-Version: 3.9.3
Homepage: http://god.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-god
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Provides: god
Replaces: god
Breaks: god
Description: Fully configurable process monitoring
 God is an easy to configure, easy to extend monitoring framework
 written in Ruby.
 .
 Keeping your server processes and tasks running should be a simple
 part of your deployment process. God aims to be the simplest, most
 powerful monitoring application available.
