## ruby-god 0.13.2

=== debian/changelog ===
ruby-god (0.13.2-4) unstable; urgency=low

  * Lintian fixes
  * Disable tests, since they're not only failing, but also causing the
    buildds to spin until they timeout (Closes: #719498, #697079)
  * Versioned replace/break on god (Closes: #722658)

 -- Sebastien Delafond <seb@debian.org>  Sun, 15 Sep 2013 19:24:03 +0200

ruby-god (0.13.2-3) unstable; urgency=low

  * Add binary transition package for god

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Aug 2013 13:38:17 +0200

ruby-god (0.13.2-2) unstable; urgency=low

  * Add to collab-maint

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Aug 2013 22:20:15 +0200

ruby-god (0.13.2-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file for uupdate.
  * Bumped-up Standards-Version.

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Jul 2013 14:35:24 +0200
