## ruby-god 0.13.3

=== debian/changelog ===
ruby-god (0.13.3-1) unstable; urgency=low

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Tue, 31 Dec 2013 12:25:54 +0100
