## ruby-god 0.13.4

=== debian/changelog ===
ruby-god (0.13.4-2) unstable; urgency=medium

  * Fix lintian warning about no Misc:depends

 -- Sebastien Delafond <seb@debian.org>  Thu, 25 Sep 2014 13:44:47 +0200

ruby-god (0.13.4-1) unstable; urgency=low

  * New upstream version

 -- Sebastien Delafond <seb@debian.org>  Wed, 02 Apr 2014 13:19:22 +0200
