=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-mocha
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://god.rubyforge.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/ruby-god.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/ruby-god.git
@@ -28,7 +28,7 @@
 Architecture: all
 Priority: extra
 Section: oldlibs
-Depends: ruby-god
+Depends: ruby-god, ${misc:Depends}
 Description: Fully configurable process monitoring (transitional package)
  God is an easy to configure, easy to extend monitoring framework
  written in Ruby.
