## ruby-god 0.13.6

=== debian/changelog ===
ruby-god (0.13.6-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:30 +0000

ruby-god (0.13.6-1) unstable; urgency=medium

  * Imported Upstream version 0.13.6
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sat, 02 May 2015 13:49:08 +0200
