## ruby-god 0.13.7

=== debian/changelog ===
ruby-god (0.13.7-2build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:46 +0000

ruby-god (0.13.7-2build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:28 +0000

ruby-god (0.13.7-2) unstable; urgency=medium

  * Remove transitional package god (Closes: #878859)
  * Add debian/gbp.conf
  * Bump compat level to 10
  * Bump Standards-Version to 4.0.0
  * Use https for Vcs-* URLs
  * Build-Depend on debhelper >= 10

 -- Sebastien Delafond <seb@debian.org>  Wed, 18 Oct 2017 08:52:40 +0200

ruby-god (0.13.7-1) unstable; urgency=medium

  * New upstream version 0.13.7

 -- Sebastien Delafond <seb@debian.org>  Wed, 25 Nov 2015 15:03:44 +0100
