=== debian/control ===
Source: ruby-god
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 10~), gem2deb (>= 0.2.13~), ruby-mocha
Standards-Version: 4.0.0
Homepage: http://god.rubyforge.org/
Vcs-Git: https://anonscm.debian.org/collab-maint/ruby-god.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ruby-god.git
XS-Ruby-Versions: all

Package: ruby-god
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Provides: god
Replaces: god (<< 0.13.2-3)
Breaks: god (<< 0.13.2-3)
Description: Fully configurable process monitoring
 God is an easy to configure, easy to extend monitoring framework
 written in Ruby.
 .
 Keeping your server processes and tasks running should be a simple
 part of your deployment process. God aims to be the simplest, most
 powerful monitoring application available.
